\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/ITMYActCal.pdf}
    \caption[ITMY Actuation Calibration]
            {Calibration of \gls{ITMY} position actuation using multi-color
             calibration and using MICH interferometer. 'circle': Multi-color
             calibration using the digital phase locked loop in realtime.
             'square': multi-color calibration by doing offline analysis of
             only \gls{DFD} data. 'diamond': Calibration using the error signal
             of \gls{MICH} interferometer lock compared against the
             peak-to-peak swing in the error signal when \gls{MICH} is freely
             swinging. The counts (cts) here refer to DAC counts that sends
             signal to ITMY actuator.}
    \label{fig:ITMYActCal}
\end{figure}
